Bug 824397 - ovirt-engine: Support official JBoss RPM
ovirt-engine: Support official JBoss RPM
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
x86_64 Linux
urgent Severity medium
: ---
: 3.1
Assigned To: Juan Hernández
integration
:
Depends On:
Blocks: 822145
  Show dependency treegraph
 
Reported: 2012-05-23 07:58 EDT by Ofer Schreiber
Modified: 2012-06-18 09:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 09:38:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ofer Schreiber 2012-05-23 07:58:01 EDT
Description of problem:
ovirt-engine is currently using a custom RPM of jboss named ovirt-engine-jbossas.
We should use the official JBoss 7.1 RPM, which is available in Fedora 17.
Comment 1 Juan Hernández 2012-05-23 08:12:18 EDT
The proposed change to fix this issue is here:

http://gerrit.ovirt.org/4416

Note however that it needs more work, I don't want to merge it yet, but I appreciate feedback.
Comment 2 Ofer Schreiber 2012-06-04 03:27:07 EDT
Pushed

Note You need to log in before you can comment on or make changes to this bug.